LXQT 0.9.0: QT5 puro

lxqt-090

Mentres se aloxan as esperanzas Xfce 4.12 será lanzado en breve, lanza o escritorio que nace da unión entre LXDE e Razor-Qt a súa versión 0.9.0.

O principal cambio é o abandono da compatibilidade con QT4 e o requisito de QT 5.3 como mínimo. Tamén engaden como dependencias algúns elementos dos frameworks de KDE: KWindowSystem entra en vez de XFitMan e din que isto axudará a mellorar a compatibilidade con Wayland e KGuiAddons convértese nunha dependencia de lxqt-panel.

Tamén hai cambios nos temas, o fondo do panel é configurable, o menú principal xa se pode usar co teclado e non moito máis. Ah, se usas QT 5.4, hai algunhas regresións que na versión 5.4.1 resolveranse.

Fontes: http://downloads.lxqt.org/lxqt/
Erros: https://github.com/lxde/lxqt/issues


O contido do artigo adhírese aos nosos principios de ética editorial. Para informar dun erro faga clic en aquí.

6 comentarios, deixa os teus

Deixa o teu comentario

Enderezo de correo electrónico non será publicado.

*

*

  1. Responsable dos datos: Miguel Ángel Gatón
  2. Finalidade dos datos: controlar SPAM, xestión de comentarios.
  3. Lexitimación: o seu consentimento
  4. Comunicación dos datos: os datos non serán comunicados a terceiros salvo obrigación legal.
  5. Almacenamento de datos: base de datos aloxada por Occentus Networks (UE)
  6. Dereitos: en calquera momento pode limitar, recuperar e eliminar a súa información.

  1.   José Miguel dixo

    Son usuario de KDE, pero estou disposto a migrar a LXQT. Ningún escritorio me chama tanto a atención, só agardo que estea dispoñible a súa versión estable.

    Saúdos.

  2.   elav dixo

    Parece moi bo LXQT!

  3.   kntuzwow dixo

    En que se basea a distro?

    1.    diazepán dixo

      Non é unha distro. É un ambiente.

      1.    kntuzwow dixo

        Claaaro non entendera> D

  4.   Santiago Murchio dixo

    LXQt ten un aspecto estupendo. Quero probalo!

bool (verdadeiro)